Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 19:48:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Guest                    Hello           11:31 PM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:31 PM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello Guest , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:31 PM, 15th Nov                     Guest                    1           11:32 PM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:32 PM, 15th Nov                     Guest                             11:32 PM, 15th Nov                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           11:32 PM, 15th Nov                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            11:32 PM, 15th Nov                     Guest                    1           11:32 PM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:32 PM, 15th Nov                     Guest                    9595020481           11:32 PM, 15th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111522003286    You can also easily track your order from My Account > Order History.             11:32 PM, 15th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:32 PM, 15th Nov                     Guest                    2           11:33 PM, 15th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:33 PM, 15th Nov                     Guest                    1           11:33 PM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:33 PM, 15th Nov                     Guest                    [email-masked]           11:33 PM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:33 PM, 15th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:34 PM, 15th Nov                     Guest                    Hello           11:35 PM, 15th Nov                     Guest                    My order was supposed to come today but its 11 30 and it isn't here yet           11:35 PM, 15th Nov                     Guest                    .           11:36 PM, 15th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:36 PM, 15th Nov                     Guest                    Ok           11:37 PM, 15th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971527350737?           11:37 PM, 15th Nov                     Guest                    Yes           11:37 PM, 15th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           11:38 PM, 15th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:40 PM, 15th Nov                     Guest                    No           11:41 PM, 15th Nov                     Guest                    When will I get it?           11:41 PM, 15th Nov                   Mohammed                   We will get back to you soon enough           11:42 PM, 15th Nov                     Guest                    So no idea when I will get my order?           11:42 PM, 15th Nov                   Mohammed                   We will updae you via your email address           11:45 PM, 15th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:45 PM, 15th Nov                     Guest                    ?           11:45 PM, 15th Nov                     Guest                    Fine, thanks!           11:45 PM, 15th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:47 PM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5274983